<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Launcher_Server.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/>
    </startup>
    <userSettings>
        <Launcher_Server.Properties.Settings>
            <setting name="ServerName" serializeAs="String">
                <value>Oxion Online</value>
            </setting>
            <setting name="ListenIP" serializeAs="String">
                <value>192.99.101.164</value>
            </setting>
            <setting name="ListenPort" serializeAs="String">
                <value>400</value>
            </setting>
            <setting name="EncryptionKey" serializeAs="String">
                <value>zlfcyrwZzg]zJ9R</value>
            </setting>
            <setting name="SQLName" serializeAs="String">
                <value>NS505048\OXION</value>
            </setting>
            <setting name="SQLAccount" serializeAs="String">
                <value>Account</value>
            </setting>
            <setting name="ByteSize" serializeAs="String">
                <value>1024</value>
            </setting>
            <setting name="DatabaseString" serializeAs="String">
                <value>Data Source={0};MultipleActiveResultSets=True;Integrated Security=SSPI</value>
            </setting>
        </Launcher_Server.Properties.Settings>
    </userSettings>
</configuration>
